.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.096192px;}
.ls16{letter-spacing:-0.048497px;}
.ls15{letter-spacing:-0.036072px;}
.lsd{letter-spacing:-0.028056px;}
.lsb{letter-spacing:-0.024048px;}
.ls19{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.020040px;}
.ls13{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.012425px;}
.ls11{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.006151px;}
.ls18{letter-spacing:-0.005280px;}
.ls10{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004409px;}
.lsf{letter-spacing:0.006151px;}
.ls1{letter-spacing:0.007920px;}
.ls8{letter-spacing:0.008016px;}
.ls7{letter-spacing:0.012425px;}
.ls4{letter-spacing:0.016032px;}
.ls1a{letter-spacing:0.019200px;}
.lsc{letter-spacing:0.020040px;}
.ls3{letter-spacing:0.022368px;}
.lsa{letter-spacing:0.024048px;}
.ls12{letter-spacing:0.031663px;}
.ls14{letter-spacing:0.044177px;}
.lse{letter-spacing:0.067735px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.404808px;}
.ws10{word-spacing:-0.360720px;}
.wsd{word-spacing:-0.356712px;}
.ws16{word-spacing:-0.128256px;}
.ws11{word-spacing:-0.124248px;}
.wsb{word-spacing:-0.120641px;}
.wse{word-spacing:-0.116232px;}
.ws4{word-spacing:-0.112625px;}
.ws7{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.103807px;}
.wsa{word-spacing:-0.100200px;}
.ws15{word-spacing:-0.096192px;}
.ws1{word-spacing:-0.093600px;}
.ws13{word-spacing:-0.092184px;}
.ws14{word-spacing:-0.088176px;}
.ws6{word-spacing:-0.084569px;}
.ws17{word-spacing:-0.080160px;}
.ws5{word-spacing:-0.076553px;}
.wsc{word-spacing:-0.072144px;}
.ws19{word-spacing:-0.067735px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.017335px;}
.ws3{word-spacing:0.039144px;}
.ws1b{word-spacing:0.048480px;}
.ws8{word-spacing:0.061512px;}
.ws2{word-spacing:0.067663px;}
.ws1c{word-spacing:0.086400px;}
.ws1a{word-spacing:0.110400px;}
.ws12{word-spacing:0.295817px;}
._0{margin-left:-1.017012px;}
._14{width:45.129543px;}
._19{width:54.004627px;}
._16{width:76.438640px;}
._1b{width:112.458834px;}
._1a{width:129.405927px;}
._3{width:145.671032px;}
._15{width:169.298656px;}
._13{width:180.302138px;}
._1{width:197.433152px;}
._1d{width:205.690415px;}
._a{width:230.169392px;}
._18{width:238.364047px;}
._12{width:244.861866px;}
._1c{width:249.398106px;}
._1f{width:277.034175px;}
._17{width:293.761457px;}
._22{width:301.280399px;}
._20{width:341.607069px;}
._7{width:351.881410px;}
._6{width:367.480466px;}
._5{width:372.050441px;}
._d{width:392.326201px;}
._11{width:401.488572px;}
._10{width:402.926389px;}
._b{width:406.193264px;}
._4{width:409.721220px;}
._f{width:418.377453px;}
._e{width:422.938573px;}
._c{width:430.161740px;}
._8{width:445.228600px;}
._9{width:454.098320px;}
._23{width:496.950701px;}
._2{width:657.198544px;}
._24{width:745.738344px;}
._1e{width:764.115674px;}
._21{width:1179.688864px;}
.fc2{color:rgb(31,26,23);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs5{font-size:25.920000px;}
.fs6{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:34.366013px;}
.y39{bottom:40.395686px;}
.y38{bottom:51.924234px;}
.y37{bottom:65.982901px;}
.y36{bottom:129.903529px;}
.y35{bottom:148.648877px;}
.y34{bottom:166.550352px;}
.y33{bottom:185.295450px;}
.y6d{bottom:194.105475px;}
.y6b{bottom:194.105771px;}
.y6c{bottom:202.728376px;}
.y32{bottom:203.946354px;}
.y6a{bottom:215.475168px;}
.y31{bottom:222.973238px;}
.y69{bottom:237.031921px;}
.y30{bottom:241.624423px;}
.y68{bottom:257.276471px;}
.y2f{bottom:259.525898px;}
.y66{bottom:272.366087px;}
.y67{bottom:272.366275px;}
.y2e{bottom:277.521270px;}
.y65{bottom:290.361459px;}
.y2c{bottom:295.516627px;}
.y2d{bottom:303.295671px;}
.y64{bottom:308.356800px;}
.y2b{bottom:314.636471px;}
.y63{bottom:326.446023px;}
.y2a{bottom:339.567607px;}
.y62{bottom:345.940941px;}
.y29{bottom:362.436627px;}
.y61{bottom:364.686039px;}
.y28{bottom:381.181725px;}
.y60{bottom:383.431137px;}
.y27{bottom:399.926792px;}
.y5f{bottom:402.176141px;}
.y26{bottom:418.671890px;}
.y5e{bottom:420.077616px;}
.y25{bottom:437.416988px;}
.y5d{bottom:438.822714px;}
.y24{bottom:456.162086px;}
.y5c{bottom:457.473618px;}
.y23{bottom:474.907043px;}
.y5b{bottom:476.500502px;}
.y22{bottom:493.652141px;}
.y5a{bottom:495.151687px;}
.y21{bottom:512.397239px;}
.y59{bottom:513.053177px;}
.y58{bottom:531.048549px;}
.y20{bottom:531.142259px;}
.y57{bottom:549.043890px;}
.y1f{bottom:549.137616px;}
.y1e{bottom:567.882823px;}
.y56{bottom:568.163922px;}
.y1d{bottom:585.784314px;}
.y55{bottom:593.094886px;}
.y1c{bottom:604.529412px;}
.y54{bottom:615.963859px;}
.y1b{bottom:623.274510px;}
.y53{bottom:633.959216px;}
.y1a{bottom:642.019608px;}
.y52{bottom:652.704423px;}
.y19{bottom:660.764706px;}
.y51{bottom:670.605914px;}
.y18{bottom:679.415625px;}
.y50{bottom:689.350887px;}
.y17{bottom:698.442509px;}
.y4f{bottom:707.346243px;}
.y16{bottom:717.093694px;}
.y4e{bottom:726.091341px;}
.y15{bottom:734.995200px;}
.y4d{bottom:744.742526px;}
.y13{bottom:752.990557px;}
.y14{bottom:760.769788px;}
.y4c{bottom:762.737867px;}
.y12{bottom:772.110729px;}
.y4b{bottom:781.670651px;}
.y11{bottom:797.229004px;}
.y4a{bottom:800.321836px;}
.y49{bottom:818.317177px;}
.y10{bottom:821.410290px;}
.y48{bottom:836.218667px;}
.yf{bottom:840.061475px;}
.y47{bottom:854.214040px;}
.ye{bottom:857.962950px;}
.y46{bottom:872.209396px;}
.yd{bottom:875.958322px;}
.y45{bottom:891.329474px;}
.yc{bottom:893.953679px;}
.yb{bottom:913.073663px;}
.y9{bottom:913.073944px;}
.y44{bottom:915.416800px;}
.ya{bottom:923.196078px;}
.y43{bottom:934.911765px;}
.y6{bottom:938.192219px;}
.y8{bottom:947.377224px;}
.y42{bottom:953.656863px;}
.y41{bottom:972.401961px;}
.y5{bottom:984.024047px;}
.y40{bottom:991.147059px;}
.y3f{bottom:1009.892251px;}
.y4{bottom:1023.857333px;}
.y3e{bottom:1028.637286px;}
.y3d{bottom:1046.538761px;}
.y3{bottom:1063.690635px;}
.y3c{bottom:1065.283859px;}
.y3b{bottom:1084.028957px;}
.y7{bottom:1085.622322px;}
.y3a{bottom:1102.774055px;}
.y2{bottom:1103.523922px;}
.y1{bottom:1163.695624px;}
.hb{height:21.274805px;}
.hd{height:22.872000px;}
.h8{height:24.701760px;}
.h7{height:28.259531px;}
.hc{height:30.419760px;}
.he{height:30.770880px;}
.ha{height:33.843750px;}
.h6{height:35.244000px;}
.h3{height:38.196240px;}
.h9{height:39.238320px;}
.h2{height:44.352000px;}
.hf{height:46.992000px;}
.h4{height:54.745680px;}
.h5{height:68.616000px;}
.h1{height:1147.356209px;}
.h0{height:1237.176471px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x1{left:112.470588px;}
.x12{left:146.211968px;}
.x8{left:150.428256px;}
.xc{left:151.459517px;}
.xf{left:153.429268px;}
.xa{left:198.416863px;}
.xb{left:205.914886px;}
.x15{left:219.598730px;}
.x4{left:265.524314px;}
.x11{left:268.523717px;}
.x5{left:275.927843px;}
.xd{left:334.881801px;}
.x9{left:336.006054px;}
.x6{left:338.255278px;}
.x7{left:345.753333px;}
.x3{left:349.033725px;}
.x2{left:352.407859px;}
.x13{left:355.594510px;}
.x14{left:477.999969px;}
.x16{left:634.052926px;}
.x17{left:646.705882px;}
.xe{left:690.569443px;}
.x10{left:697.318537px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.082105pt;}
.ls16{letter-spacing:-0.041395pt;}
.ls15{letter-spacing:-0.030789pt;}
.lsd{letter-spacing:-0.023947pt;}
.lsb{letter-spacing:-0.020526pt;}
.ls19{letter-spacing:-0.020485pt;}
.ls5{letter-spacing:-0.017105pt;}
.ls13{letter-spacing:-0.013684pt;}
.ls6{letter-spacing:-0.010605pt;}
.ls11{letter-spacing:-0.006842pt;}
.ls2{letter-spacing:-0.005250pt;}
.ls18{letter-spacing:-0.004507pt;}
.ls10{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003763pt;}
.lsf{letter-spacing:0.005250pt;}
.ls1{letter-spacing:0.006760pt;}
.ls8{letter-spacing:0.006842pt;}
.ls7{letter-spacing:0.010605pt;}
.ls4{letter-spacing:0.013684pt;}
.ls1a{letter-spacing:0.016388pt;}
.lsc{letter-spacing:0.017105pt;}
.ls3{letter-spacing:0.019092pt;}
.lsa{letter-spacing:0.020526pt;}
.ls12{letter-spacing:0.027026pt;}
.ls14{letter-spacing:0.037707pt;}
.lse{letter-spacing:0.057816pt;}
.wsf{word-spacing:-0.345526pt;}
.ws10{word-spacing:-0.307895pt;}
.wsd{word-spacing:-0.304474pt;}
.ws16{word-spacing:-0.109474pt;}
.ws11{word-spacing:-0.106053pt;}
.wsb{word-spacing:-0.102974pt;}
.wse{word-spacing:-0.099211pt;}
.ws4{word-spacing:-0.096132pt;}
.ws7{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.088605pt;}
.wsa{word-spacing:-0.085526pt;}
.ws15{word-spacing:-0.082105pt;}
.ws1{word-spacing:-0.079893pt;}
.ws13{word-spacing:-0.078684pt;}
.ws14{word-spacing:-0.075263pt;}
.ws6{word-spacing:-0.072184pt;}
.ws17{word-spacing:-0.068421pt;}
.ws5{word-spacing:-0.065342pt;}
.wsc{word-spacing:-0.061579pt;}
.ws19{word-spacing:-0.057816pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.014797pt;}
.ws3{word-spacing:0.033412pt;}
.ws1b{word-spacing:0.041380pt;}
.ws8{word-spacing:0.052504pt;}
.ws2{word-spacing:0.057754pt;}
.ws1c{word-spacing:0.073747pt;}
.ws1a{word-spacing:0.094233pt;}
.ws12{word-spacing:0.252496pt;}
._0{margin-left:-0.868077pt;}
._14{width:38.520614pt;}
._19{width:46.096000pt;}
._16{width:65.244697pt;}
._1b{width:95.989967pt;}
._1a{width:110.455268pt;}
._3{width:124.338454pt;}
._15{width:144.505966pt;}
._13{width:153.898059pt;}
._1{width:168.520347pt;}
._1d{width:175.568388pt;}
._a{width:196.462577pt;}
._18{width:203.457178pt;}
._12{width:209.003433pt;}
._1c{width:212.875371pt;}
._1f{width:236.464317pt;}
._17{width:250.741997pt;}
._22{width:257.159839pt;}
._20{width:291.580929pt;}
._7{width:300.350660pt;}
._6{width:313.665335pt;}
._5{width:317.566067pt;}
._d{width:334.872573pt;}
._11{width:342.693174pt;}
._10{width:343.920432pt;}
._b{width:346.708895pt;}
._4{width:349.720205pt;}
._f{width:357.108788pt;}
._e{width:361.001962pt;}
._c{width:367.167343pt;}
._8{width:380.027759pt;}
._9{width:387.598566pt;}
._23{width:424.175494pt;}
._2{width:560.956079pt;}
._24{width:636.529800pt;}
._1e{width:652.215889pt;}
._21{width:1006.931081pt;}
.fs7{font-size:20.485356pt;}
.fs5{font-size:22.124184pt;}
.fs6{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.fs3{font-size:61.456067pt;}
.y0{bottom:29.333333pt;}
.y39{bottom:34.480000pt;}
.y38{bottom:44.320267pt;}
.y37{bottom:56.320133pt;}
.y36{bottom:110.880000pt;}
.y35{bottom:126.880213pt;}
.y34{bottom:142.160133pt;}
.y33{bottom:158.160133pt;}
.y6d{bottom:165.679987pt;}
.y6b{bottom:165.680240pt;}
.y6c{bottom:173.040120pt;}
.y32{bottom:174.079733pt;}
.y6a{bottom:183.920227pt;}
.y31{bottom:190.320253pt;}
.y69{bottom:202.320133pt;}
.y30{bottom:206.240093pt;}
.y68{bottom:219.600000pt;}
.y2f{bottom:221.520013pt;}
.y66{bottom:232.479840pt;}
.y67{bottom:232.480000pt;}
.y2e{bottom:236.880080pt;}
.y65{bottom:247.839907pt;}
.y2c{bottom:252.240133pt;}
.y2d{bottom:258.879987pt;}
.y64{bottom:263.199947pt;}
.y2b{bottom:268.560000pt;}
.y63{bottom:278.640120pt;}
.y2a{bottom:289.840133pt;}
.y62{bottom:295.280133pt;}
.y29{bottom:309.360133pt;}
.y61{bottom:311.280133pt;}
.y28{bottom:325.360133pt;}
.y60{bottom:327.280133pt;}
.y27{bottom:341.360107pt;}
.y5f{bottom:343.280053pt;}
.y26{bottom:357.360107pt;}
.y5e{bottom:358.559973pt;}
.y25{bottom:373.360107pt;}
.y5d{bottom:374.559973pt;}
.y24{bottom:389.360107pt;}
.y5c{bottom:390.479573pt;}
.y23{bottom:405.359987pt;}
.y5b{bottom:406.720093pt;}
.y22{bottom:421.359987pt;}
.y5a{bottom:422.639933pt;}
.y21{bottom:437.359987pt;}
.y59{bottom:437.919867pt;}
.y58{bottom:453.279933pt;}
.y20{bottom:453.359920pt;}
.y57{bottom:468.639973pt;}
.y1f{bottom:468.719973pt;}
.y1e{bottom:484.720067pt;}
.y56{bottom:484.960000pt;}
.y1d{bottom:500.000000pt;}
.y55{bottom:506.239987pt;}
.y1c{bottom:516.000000pt;}
.y54{bottom:525.759947pt;}
.y1b{bottom:532.000000pt;}
.y53{bottom:541.120000pt;}
.y1a{bottom:548.000000pt;}
.y52{bottom:557.120093pt;}
.y19{bottom:564.000000pt;}
.y51{bottom:572.400027pt;}
.y18{bottom:579.919613pt;}
.y50{bottom:588.399920pt;}
.y17{bottom:596.160133pt;}
.y4f{bottom:603.759973pt;}
.y16{bottom:612.079973pt;}
.y4e{bottom:619.759973pt;}
.y15{bottom:627.359920pt;}
.y4d{bottom:635.679813pt;}
.y13{bottom:642.719973pt;}
.y14{bottom:649.359987pt;}
.y4c{bottom:651.039853pt;}
.y12{bottom:659.040120pt;}
.y4b{bottom:667.200053pt;}
.y11{bottom:680.479987pt;}
.y4a{bottom:683.119893pt;}
.y49{bottom:698.479933pt;}
.y10{bottom:701.120080pt;}
.y48{bottom:713.759867pt;}
.yf{bottom:717.039920pt;}
.y47{bottom:729.119933pt;}
.ye{bottom:732.319840pt;}
.y46{bottom:744.479987pt;}
.yd{bottom:747.679907pt;}
.y45{bottom:760.800053pt;}
.yc{bottom:763.039960pt;}
.yb{bottom:779.359947pt;}
.y9{bottom:779.360187pt;}
.y44{bottom:781.359947pt;}
.ya{bottom:788.000000pt;}
.y43{bottom:798.000000pt;}
.y6{bottom:800.800053pt;}
.y8{bottom:808.639973pt;}
.y42{bottom:814.000000pt;}
.y41{bottom:830.000000pt;}
.y5{bottom:839.920107pt;}
.y40{bottom:846.000000pt;}
.y3f{bottom:862.000080pt;}
.y4{bottom:873.920067pt;}
.y3e{bottom:878.000027pt;}
.y3d{bottom:893.279947pt;}
.y3{bottom:907.920040pt;}
.y3c{bottom:909.279947pt;}
.y3b{bottom:925.279947pt;}
.y7{bottom:926.639973pt;}
.y3a{bottom:941.279947pt;}
.y2{bottom:941.920000pt;}
.y1{bottom:993.279947pt;}
.hb{height:18.159248pt;}
.hd{height:19.522544pt;}
.h8{height:21.084347pt;}
.h7{height:24.121106pt;}
.hc{height:25.964983pt;}
.he{height:26.264684pt;}
.ha{height:28.887552pt;}
.h6{height:30.082745pt;}
.h3{height:32.602648pt;}
.h9{height:33.492123pt;}
.h2{height:37.856937pt;}
.hf{height:40.110326pt;}
.h4{height:46.728530pt;}
.h5{height:58.567632pt;}
.h1{height:979.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x1{left:96.000000pt;}
.x12{left:124.800173pt;}
.x8{left:128.399013pt;}
.xc{left:129.279253pt;}
.xf{left:130.960547pt;}
.xa{left:169.360000pt;}
.xb{left:175.759987pt;}
.x15{left:187.439920pt;}
.x4{left:226.640000pt;}
.x11{left:229.200160pt;}
.x5{left:235.520000pt;}
.xd{left:285.840533pt;}
.x9{left:286.800147pt;}
.x6{left:288.719987pt;}
.x7{left:295.120000pt;}
.x3{left:297.920000pt;}
.x2{left:300.800013pt;}
.x13{left:303.520000pt;}
.x14{left:407.999973pt;}
.x16{left:541.199987pt;}
.x17{left:552.000000pt;}
.xe{left:589.440027pt;}
.x10{left:595.200760pt;}
}
